Debian Bug report logs - #704326
O: file -- Determines file type using "magic" numbers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:28:28 UTC

Severity: normal

Fixed in version file/1:5.11-3

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704326; Package wnpp. (Sun, 31 Mar 2013 14:28:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:28:32 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: file -- Determines file type using "magic" numbers
Date: Sun, 31 Mar 2013 14:24:23 +0000 (UTC)
Package: wnpp

I am orphaning file.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 09:06:08 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 09:06:08 GMT) Full text and rfc822 format available.

Message #10 received at 704326-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 704326-close@bugs.debian.org
Subject: Bug#704326: fixed in file 1:5.11-3
Date: Mon, 01 Apr 2013 09:02:49 +0000
Source: file
Source-Version: 1:5.11-3

We believe that the bug you reported is fixed in the latest version of
file, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704326@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk@debian.org> (supplier of updated file package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 01 Apr 2013 10:20:18 +0200
Source: file
Binary: file libmagic1 libmagic-dev python-magic
Architecture: source amd64
Version: 1:5.11-3
Distribution: unstable
Urgency: low
Maintainer: Luk Claes <luk@debian.org>
Changed-By: Luk Claes <luk@debian.org>
Description: 
 file       - Determines file type using "magic" numbers
 libmagic-dev - File type determination library using "magic" numbers (developmen
 libmagic1  - File type determination library using "magic" numbers
 python-magic - File type determination library using "magic" numbers (Python bin
Closes: 704326
Changes: 
 file (1:5.11-3) unstable; urgency=low
 .
   * Taking over maintainership (Closes: 704326).
   * Updating Standards-Version (no changes).
   * Do not ship python-magic-dbg as it is currently empty.
Checksums-Sha1: 
 819cb7729cbd8cfa2bda738cf99b5219073eeb15 1856 file_5.11-3.dsc
 865a69d0407376d43b62f6819afaea5e4a6aff81 24184 file_5.11-3.debian.tar.xz
 5212c77e4b1c8af0fb26d0d3078be48abf4a0030 51978 file_5.11-3_amd64.deb
 6528c39f1dc1653d60e1be5546ea6d7113bca775 202126 libmagic1_5.11-3_amd64.deb
 02ca5afc22aea1a91d2c7a1e04e84c0259d2a2c6 91776 libmagic-dev_5.11-3_amd64.deb
 7a8e568b6ff66c24ceec173fc59d11dc39f7436d 38482 python-magic_5.11-3_amd64.deb
Checksums-Sha256: 
 244f1ccdfa952e5fcc1775a05dae02fa7472a291b19810cb9b4cf11dde78750f 1856 file_5.11-3.dsc
 ae2087deedd956bc76c0590ac1aaa631d70eb7f99404b6f2bffa60a69ad10389 24184 file_5.11-3.debian.tar.xz
 935fff7c5577cccf0b1bffee24659211d1d9f38e7bc1445db85fe0109b1d371d 51978 file_5.11-3_amd64.deb
 bbfc03d711a968ba6316bb27500c7344aa007d25188b6796746b19b16b5a75ef 202126 libmagic1_5.11-3_amd64.deb
 b84d808067dbe978fe326b126b00019288184c41600d5a669cd20e5dc488a4d0 91776 libmagic-dev_5.11-3_amd64.deb
 8aadef04973146d0577926bd178e903631e19ca67a4e885c042068d0e02c9227 38482 python-magic_5.11-3_amd64.deb
Files: 
 2ee4848addfd03f2bcfbcd5496d65f26 1856 utils standard file_5.11-3.dsc
 ad95c6c256a97010196e11a3dfa19c37 24184 utils standard file_5.11-3.debian.tar.xz
 c1bbbedfcd09742062b3f75405487752 51978 utils standard file_5.11-3_amd64.deb
 1bedaa11ea63b8bdc86df6708aa784b0 202126 libs standard libmagic1_5.11-3_amd64.deb
 e2119076aa07cc6ce98c6760f4328c6e 91776 libdevel optional libmagic-dev_5.11-3_amd64.deb
 c0e22f25bfb934859cc55ee293cf6f19 38482 python extra python-magic_5.11-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRWUwzAAoJECEnNxubsjBiCZYP/j/lBuZvr7GNcKuh3P6WNVQ3
Un5NudHuxDLFqpV9MCxXDR5nkYxepG+1pKGPcJM6mqsKET8BexJ8TKfS7ttldKXb
E/enTFwJZae2A10TJkZwwMrYTohk1i8+MPUL478Pzzlj8wfr2RWT2x3VXO79cdGZ
4XqNiYCGSvdCZFpVst5xdqu9IZv2j2/SwO6WevQFko+LxGuHEx7YqZyXKF+9BE6z
U7ddk3KizCMFiTafBLMEzA5qI/9b2BGwU4Q64PQHKfmp1WKYTc7+nfDQFYG6m6nX
cbwX9RA2vakYQspcQN9HZ29wuKT1kwo/EINyA3rZHSD+A1wM9o7XhSRo9h2kyN+e
3TS9st9Hxx2/pozSlfr5sauFzUUc5C0l2uCfIXm3ZH50v/f1EejtEb08+MPtVtLs
EiSxKSo0LSOW1WIjtfpxgbTFxgqfhDTBMFPaGOxSp6EXrGLii/foy2o5IWvrfznF
uY4ow/lCkT1F4SSAKH+oFmTsS6Hu0uag+hUWF+M42Vgfl2NIvgVzWWu0s+MseEJJ
d4YHI6rbXLhBSqP5DDFYx0nmexk7i6OYdC7B5jMxYLB+S5cCCvnX5nxLn4dKoLuL
9rtgVmRA6RCAB0i2ZF1R9TZ2W32vmeAQ5EMl+Ac7dWK4qSFhb9BPxOmR99Qsq1Vs
WHl2HKbfwv0GEytg90Ph
=Dkpc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:28:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:59:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.